--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert the given Time/DateTime object into the database timezone, used when literalizing objects in an SQL string.
full_name: Sequel::Timezones#application_to_database_timestamp
is_singleton: false
name: application_to_database_timestamp
params: (v)
visibility: public
